<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.StockInActivity"
    android:background="@color/white"
    android:orientation="vertical">
    <include layout="@layout/common_top"/>
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv_scan_tips"
        android:text="请扫描料框码"
        android:textColor="@color/blue"
        android:padding="10dp"
        android:gravity="center"
        android:textSize="20dp"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="5dp">
        <TextView
            android:layout_width="120dp"
            android:layout_height="wrap_content"
            android:paddingStart="10dp"
            android:textSize="18dp"
            android:gravity="left"
            android:text="料框码："
            />
        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:id="@+id/tv_box_code"
            android:paddingStart="10dp"
            android:textSize="18dp"
            android:hint="请扫描料框码"
            android:gravity="left"
            />
    </LinearLayout>

    <ListView android:id="@+id/lv_product"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:divider="#00000000"
        android:dividerHeight="0dip"
        android:background="@color/gray"
        android:listSelector="@color/white"
        android:layout_weight="1"
        />
    <Button
        android:id="@+id/btn_ok"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="1dp"
        android:background="@drawable/blu"
        android:text="绑定"
        android:textColor="@color/white"
        />
</LinearLayout>